*
{
	margin: 0px;
	padding: 0px;
}
/***** SKYPE PLUGIN *****/
	span.skype_pnh_container {display:none !important;}
	span.skype_pnh_print_container {display:inline !important;}
/***** SKYPE PLUGIN *****/
body
{
	font-size: 12px;
	font-family: Arial, Tahoma;
	color: #000000;
	background: url('img/background.png') center top repeat-x scroll;
}
a
{
	color: #FFFF00;
	text-decoration: underline;
}
a:hover
{
	text-decoration: none;
}
img
{
	border: none;
}
#Header li,
.LevaStranaElements li
{
   list-style-type: none; 
}
.Container
{
	width: 970px;
	margin: 0 auto;
}

#CentralPart
{
	padding-top: 190px;
}
/***** HEADER *****/
#Header
{
	background: url('img/header.png') left top no-repeat scroll;
	position: absolute;
	top:0;
	width: 970px;
	height: 121px;
}
#Header a.Logo
{
   float: left;
   width: 600px;
   height: 121px;
}
#Header a.Logo span
{
   display: none;
}
#Header li
{
   float: left;
}
/* user menu */
#Header .User
{
   float: left;
   margin-left: 140px;
   margin-top: 15px;
   height: 40px;
   line-height: 32px;
   width: 230px;
}
#Header .User .ElementHeader
{
   display: none;
}
#Header .User li
{
   width: 115px;
   text-align: center;
}
#Header .User li.name
{
   width: 160px;
   height: 36px;
   overflow: hidden;
}
#Header .User li.logout
{
   width: 70px;
}
#Header .User li.logout a
{
   font-size: 12px;
}
#Header .User li a
{
   display: block;
   font-size: 13px;
   color: white;
}
#Header .User li a.registrace
{
   color: #2aaae5;
}
/* END user menu */
/* Cart */
#Header .Cart
{
   float: left;
   margin-left: 140px;
   width: 230px;
   height: 50px;
}
#Header .Cart .ElementHeader
{
   display: none;
}
#Header .Cart a
{
   display: block;
   line-height: 75px;
   padding-left: 20px;
   color: white;
   text-decoration: none;
}
#Header .Cart a span
{
   font-weight: bold;
}
#Header .Cart a:hover
{
   text-decoration: underline;
}
/* END Cart */
/* HorniMenuELements */
#Header .HorniMenuElements
{
   float: left;
   width: 740px;
   height: 50px;
   overflow: hidden;
}
#Header .HorniMenuElements li a
{
   float: left;
   color: #79afe6;
   padding: 0 20px;
   line-height: 49px;
   text-decoration: none;
   background: url('img/delimiter.png') no-repeat scroll left center;
}
#Header .HorniMenuElements li.ll1no1 a
{
   background: none;
}
#Header .HorniMenuElements li a:hover,
#Header .HorniMenuElements li a.highlight
{
   background: url('img/menu-hover.png') repeat-x scroll left top;
   color: white;
}
/* END HorniMenuELements */
/* SearchForm */
#Header .Search
{
   float: left;
   width: 230px;
   padding-top: 10px;
}
#Header .Search input
{
   background: url('img/search-input.png') scroll left top no-repeat;
   width: 190px;
   height: 30px;
   border: 0;
   float: left;
   padding-left: 5px;
   padding-right: 5px;
}
#Header .Search button
{
   background: url('img/search-button.png') scroll left top no-repeat;
   width: 30px;
   height: 30px;
   border: 0;
   float: left;
}
#Header .Search span
{
   display: none
}
#Header .Search button:hover
{
   background-position: right top;
}
/* END SearchForm */
/***** END HEADER *****/
/***** LEVASTRANAELEEMENTS *****/
.LevaStranaElements
{
	float:right;
	width: 240px;
	margin-right: 25px;
}
.LevaStranaElements .Element
{
	background: url('img/left/top.png') no-repeat scroll left top;
	margin-bottom: 10px;
}
.LevaStranaElements .ElementContent
{
	background: url('img/left/bottom.png') no-repeat scroll left bottom;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.LevaStranaElements .ElementHeader
{
	font-weight:bold;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	padding-left: 15px;
	padding-right: 10px;
	text-decoration: underline;
}
.LevaStranaElements li a,
.LevaStranaElements li.active li a
{
   display: block;
   line-height: 30px;
   color: black;
   font-weight: bold;
   text-decoration: none;
}
.LevaStranaElements li a:hover,
.LevaStranaElements li li a:hover,
.LevaStranaElements .ProductTreeElement li.active li a:hover,
.LevaStranaElements .ProductTreeElement li.minus li a:hover
{
   text-decoration: underline;
}
/* ProductTree */
.LevaStranaElements .ProductTreeElement .ElementHeader
{
   display: none;
}
.LevaStranaElements .ProductTreeElement .ElementContent
{
   padding: 0;
   padding-bottom: 10px;
   background: url('img/producttree-bottom.png') left bottom scroll no-repeat;
}
.LevaStranaElements .ProductTreeElement li
{
   background: url('img/producttree-li.png') left top scroll no-repeat;
   display: block;
   width: 240px;
}
.LevaStranaElements .ProductTreeElement li.clevel_1.corder_1
{
   background: url('img/producttree-li.png') -960px top scroll no-repeat;
}
.LevaStranaElements .ProductTreeElement li.active,
.LevaStranaElements .ProductTreeElement li.minus,
.LevaStranaElements .ProductTreeElement li.clevel_1.corder_1.active,
.LevaStranaElements .ProductTreeElement li.clevel_1.corder_1.minus
{
   background: url('img/producttree-li.png') -720px top scroll no-repeat;
}
.LevaStranaElements .ProductTreeElement li.active a,
.LevaStranaElements .ProductTreeElement li.minus a
{
   color: white;
   text-decoration: none;
}
.LevaStranaElements .ProductTreeElement li a,
.LevaStranaElements .ProductTreeElement li.active li a,
.LevaStranaElements .ProductTreeElement li.minus li a
{
   padding-left: 30px;
   color: black;
}
.LevaStranaElements .ProductTreeElement li.active li a,
.LevaStranaElements .ProductTreeElement li.minus li a
{
   padding-left: 50px;
   font-weight: normal;
}
.LevaStranaElements .ProductTreeElement li li
{
   background: url('img/producttree-li.png') -240px top scroll no-repeat;
}

.LevaStranaElements .ProductTreeElement li li.active
{
   background: url('img/producttree-li.png') -480px top scroll repeat-y;
}
.LevaStranaElements .ProductTreeElement li li.active a
{
   text-decoration: underline;
   font-weight: bold;
}
/* END ProductTree */
/***** END LEVASTRANAELEEMENTS *****/
/***** OBSAHSTRANKYELEMENTS *****/
.ObsahStrankyElements
{
	float: right;
	width: 705px;
}
.ObsahStrankyElements .SlideshowElement
{
		position: relative;
		z-index: 0;
}
.ObsahStrankyElements .ElementHeader,
.ObsahStrankyElements h1,
.ObsahStrankyElements .ProductList h1,
.ObsahStrankyElements .ProductList h1,
.ObsahStrankyElements #ProductDetailTop h1,
.ObsahStrankyElements h1.ProductsList
{
   background: url('img/h1.png') no-repeat scroll left top;
   height: 59px;
   line-height: 55px;
   font-size: 25px;
   font-weight: bold;
   margin: 0px 0 10px 0;
	 overflow: hidden;
}
.ObsahStrankyElements ul
{
	margin-left: 25px;
}
/***** END OBSAHSTRANKYELEMENTS *****/
/***** Signature *****/
#Signature
{
   background: url('img/footer.png') no-repeat scroll left top;
   height: 54px;
   font-size: 20px;
   font-weight: bold;
   line-height: 54px;
   color: white;
   padding: 0 20px;
}
#Signature .Right a
{
   color: #7ab8fe;
   font-size: 12px;
}
#Signature .Right
{
   color: #7ab8fe;
   font-size: 12px;
}
/***** END Signature *****/

/***** systemove prebarveni *****/
.ObsahStrankyElements .AdvancedSearch,
.ObsahStrankyElements .Subcategories .Header
{
   padding: 5px 0px;
}
#CentralPart .ObsahStrankyElements .Subcategories ul.SubcategoriesList
{
   margin: 0;
}
.ObsahStrankyElements .AdvancedSearch .price_slider .ui-slider-range,
.ObsahStrankyElements .AdvancedSearch button.Button
{
   background: #1d589a;
   border: #1d589a;
}
.ObsahStrankyElements .AdvancedSearch button.Button:hover
{
   background: #79afe6;
}
.ObsahStrankyElements .AdvancedSearch .price_slider_show_from,
.ObsahStrankyElements .AdvancedSearch .price_slider_show_to,
.ObsahStrankyElements .AdvancedSearch .SubHeader2,
.ObsahStrankyElements table.CartTable h3,
.ObsahStrankyElements table.CartTable h4
{
   color: #1d589a
}
/***** END systemove prebarveni *****/